manifestVersion: "0.0.1"
id: minio
category: developer
name: MinIO
version: "RELEASE.2025-06-13T11-33-47Z"
tagline: Хранилище объектов для инфраструктуры данных ИИ
description: >-
  MinIO — это высокопроизводительное хранилище объектов, совместимое с S3. Он создан для
   крупномасштабные рабочие нагрузки ИИ/ML, озера данных и баз данных. Это программно-определяемый
   и работает в любом облаке или локальной инфраструктуре. MinIO имеет двойную лицензию
   под открытым исходным кодом GNU AGPL v3 и лицензией коммерческого предприятия.
  
  
  Узнайте о функциях, которые делают MinIO наиболее широко используемым объектным хранилищем в отрасли:
  
  - Неизменяемость сегментов и объектов
     - Шифрование
     - Активная активная репликация для объектного хранилища
     - Автоматизированные интерфейсы управления данными
     - Объектное хранилище, созданное для S3
     - Управление жизненным циклом данных и многоуровневое распределение
     - Масштабируемое хранилище объектов
     - Управление идентификацией и доступом
developer: "MinIO, Inc."
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
website: https://min.io
dependencies: []
repo: https://github.com/minio/minio
support: https://slack.min.io
port: 9011
gallery:
   - 1.jpg
   - 2.jpg
   - 3.jpg
path: ""
deterministicPassword: true
defaultUsername: dfwebos
releaseNotes: >-
  Этот выпуск включает улучшения производительности и надежности системы:
    - Исправлены проблемы с листингом и загрузкой S3, связанные с ILM.
    - Улучшены показатели репликации и конфигурация региона.
    - Улучшенная сетевая политика и контроль выхода заданий.
    - Незначительные модернизации кода и исправления стабильности.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/minio/minio/releases.